$navcolor : black;
$linkcolor-nav: white;
$hovercolor: red;

.main-nav {
    background-color: $navcolor;
    height: 90px;
}

nav a,


nav ul a {
    color: $linkcolor-nav;
}

nav a {
    transition: 0.4s;
}

nav a:hover,
.dropdown-menu a:hover {
    color: $linkcolor-nav;
    background-color: $hovercolor;
}

.restaurant {
    color: $hovercolor;
}

.iiuu img {
    width: 100px;
    height: 100px;
}